Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77677 - Installer stops installing slang-1.4.5-11.i386.rpm
Summary: Installer stops installing slang-1.4.5-11.i386.rpm
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 22:17 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:00:48 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-11 22:17:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Installer stops installing /mnt/sysimage/var/tmp/slang-1.4.5-11.i386.rpm

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start installation
2. Several installation options
3.
	

Additional info:

Comment 1 Michael Fulbright 2002-11-14 22:41:17 UTC
Have you tested your CDs?

Comment 2 Need Real Name 2002-11-27 12:03:20 UTC
Yes I tested the CD's and they appear ok.

Comment 3 Michael Fulbright 2003-01-03 02:20:34 UTC
I am sorry I wasn't clear - have you tested the CDs following the instructions
in bug 75008?

Comment 4 Michael Fulbright 2003-01-27 18:00:48 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.